/* Newsletter */
#newsletter_raspuns,
#newsletter_raspuns_existent {
    display: none;
    text-align: center;
}
/* #Newsletter */
/* All News page */
.hero_time {
    font-family: "Montserrat", sans-serif;
    font-size: 0.652vw;
    color: #fff;
    padding-left: 0.6812vw;
    display: none;
}
.hero_title {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-size: 3.75vw;
    color: #fff;
    text-transform: uppercase;
    line-height: 3.5vw;
    padding-top: 1vw;
    width: 55vw;
}
.hero_text {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 0.83vw;
    color: #fff;
    line-height: 1.3vw;
    padding: 1.82vw 0 3.125vw 0;
    width: 30.2vw;
}
.search_div_news {
    width: 53.33vw;
    height: 3.385vw;
    margin: 0 auto;
    margin-top: 1.979vw;
    margin-bottom: 2.083vw;
}
.news_search {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 0.83vw;
    color: #346da6;
    border: 1px solid #e5e5e5;
    outline: none;
    background: url(/images/search_icon.png) no-repeat;
    width: 100%;
    height: 100%;
    background-position: 97% center;
    padding-left: 1.5625vw;
}
.news_search::placeholder {
    color: #346da6;
}
.news_section_inner {
    display: flex;
    width: 85%;
    margin: 0 auto;
    justify-content: space-between;
    margin-bottom: 1.45vw;
}
.news_container {
    display: flex;
    background: #f4f4f4;
    width: 27.395vw;
    height: 11.4vw;
    box-shadow: 0px 0px 28px 15px rgba(0, 0, 0, 0.15);
}
.news_image {
    width: 12.1875vw;
    height: 100%;
}
.news_image img {
    width: 100%;
    height: 100%;
}
.news_short_info {
    padding: 1.3vw 1.3vw 0 2.083vw;
    flex: 1;
    position: relative;
}
.short_info_top {
    color: #006cb0;
    font-family: "Montserrat", sans-serif;
    font-size: 0.8333vw;
    font-weight: 600;
}
.short_info_date {
    color: #282e42;
}
.short_info_title {
    font-family: "Poppins", sans-serif;
    font-size: 1.3vw;
    line-height: 1.5625vw;
    padding: 0.781vw 0 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.short_info_btn {
    color: #006cb0;
    font-family: "Montserrat", sans-serif;
    font-size: 0.8333vw;
    font-weight: 600;
    display: inline;
    border-bottom: 0.2083vw solid #006cb0;
    padding-right: 3.0208vw;
    padding-bottom: 0.3vw;
    background: url(/images/arrow_blue.png) right 0.1vw no-repeat;
    background-size: 1vw;
    position: absolute;
    left: 2.083vw;
    bottom: 1vw;
}

.short_info_btn:hover {
    color: #34c4f3;
    border-bottom: 0.2083vw solid #34c4f3;
}

.load_more_btn {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 0.83vw;
    color: #fff;
    background: #006cb0;
    width: 18.33vw;
    height: 3.385vw;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 6.562vw;
    margin-bottom: 22.7vw;
    cursor: pointer;
}
/* #All News page */
/* Single News page */
.share_btn {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 0.625vw;
    color: #006cb0;
    position: absolute;
    text-align: center;
    padding: 5.2vw 17.6vw;
}
.share_icon {
    width: 2.864vw;
    height: 2.864vw;
    font-size: 2.343vw;
    color: #006cb0;
    border: 4px solid #006cb0;
    text-align: center;
    margin-top: 6px;
}

.share_icon:hover {
    cursor: pointer;
    color: #34c4f3;
    border: 4px solid #34c4f3;
}

.single_news_content {
    width: 53%;
    margin: 0 auto;
}
.single_news_inner {
    width: 60%;
    margin: 0 auto;
    margin-top: 4.6875vw;
    margin-bottom: 2.1875vw;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 0.83vw;
    line-height: 1.3vw;
}
.single_news_text_colored,
.single_news_text {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 0.83vw;
    line-height: 1.3vw;
    margin: 1.92vw 0 1.92vw 0;
}
.single_news_text_colored {
    font-weight: 600;
    color: #006cb0;
}
.single_news_image {
    background: grey;
    width: 100%;
    height: 31.04vw;
}
.single_news_image img {
    width: 100%;
    height: 100%;
}
.other_news {
    display: flex;
    width: 57%;
    margin: 0 auto;
    justify-content: space-between;
    margin-top: 2.5vw;
    margin-bottom: 5.416vw;
}

div.single_news_inner img {
    width: 150%;
    height: auto;
    margin-left: -25%;
    margin-top: 1vw;
}

div.single_news_inner iframe {
    width: 100%;
    height: 20vw;
}

/* #Single News page */
/* Footer */
.partener2 {
    margin: 1vw;
}
.partener2 img {
    max-width: 6.38vw;
}
.partener-primarie img {
    max-width: 5vw;
}
/* #Footer */
@media screen and (max-width: 1024px) {
    /* All News page */
    #news_hero_section {
        height: 516px;
    }
    .hero_time {
        font-size: 10px;
        padding-left: 10px;
    }
    .hero_title {
        font-size: 40px;
        line-height: 37px;
        padding: 30px 0 0 0;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 100%;
    }

    .hero_text {
        font-size: 12px;
        line-height: 16px;
        padding: 17px 0 22px 0;
        width: 90%;
    }
    .slide_news {
        height: 100%;
    }
    .search_div_news {
        width: 320px;
        height: 45px;
        margin-top: 50px;
        margin-bottom: 40px;
    }
    .news_search {
        font-size: 12px;
        padding-left: 20px;
        background-position: 95% center;
    }
    .news_section_inner {
        display: block;
        width: 320px;
        margin-bottom: 0;
    }
    .news_container {
        width: 100%;
        height: 133px;
        margin-bottom: 10px;
    }
    .news_image {
        width: 142px;
        min-height: 133px;
    }
    .news_short_info {
        padding: 15px 10px 0 25px;
    }
    .short_info_top {
        font-size: 12px;
    }
    .short_info_title {
        font-size: 17px;
        line-height: 20px;
        margin: 3px 0 10px 0;
    }
    .short_info_btn {
        font-size: 12px;
        border-bottom: 3px solid #006cb0;
        padding-right: 23px;
        padding-bottom: 4px;
        background: url(/images/arrow_blue.png) right 2px no-repeat;
        background-size: 13px 10px;
        position: absolute;
        left: 25px;
        bottom: 10px;
    }
    .load_more_btn {
        font-size: 12px;
        width: 222px;
        height: 45px;
        margin-top: 50px;
        margin-bottom: 0;
    }
    /* #All News page */
    /* Single News page */
    .share_btn {
        display: none;
    }
    .single_news_content {
        width: 90%;
    }
    .single_news_inner {
        width: 100%;
        margin-top: 50px;
        margin-bottom: 40px;
        font-family: "Montserrat", sans-serif;
        font-weight: 500;
        font-size: 14px;
        line-height: 22px;
    }

    div.single_news_inner img {
        width: 100%;
        height: auto;
        margin-left: 0;
    }

    div.single_news_inner iframe {
        width: 100%;
        height: auto;
    }

    .single_news_text_colored,
    .single_news_text {
        font-size: 12px;
        line-height: 20px;
        margin: 20px 0 20px 0;
    }
    .single_news_image {
        height: 187px;
    }
    .other_news {
        display: block;
        width: 90%;
        margin-top: 30px;
        margin-bottom: 20px;
    }
    /* #Single News page */
    /* Footer */
    .partener2 {
        margin: 0px auto 20px;
        width: 100%;
    }
    .partener2 img {
        max-width: 30%;
    }
    .partener-primarie img {
        max-width: 20%;
    }
    /* #Footer */
}
